Bug 239968 - Review Request: mdbtools - tools for extracting things from Access databases
Summary: Review Request: mdbtools - tools for extracting things from Access databases
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-13 15:37 UTC by Joe Rozner
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-13 06:04:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Rozner 2007-05-13 15:37:08 UTC
Spec URL: http://deadbytes.net/packages/fedora/specs/mdbtools/mdbtools.spec
SRPM URL: http://deadbytes.net/packages/fedora/srpms/mdbtools-0.5-5.src.rpm
Description:

The MDB Tools project is a effort to document the MDB file format used in Microsoft's Access database package, and to provide a set of tools and applications to make that data available on other platforms.

Specifically, MDB Tools includes programs to export schema and data to other databases such as MySQL, Oracle, Sybase, PostgreSQL, and others.

Also included is a SQL engine for performing simple SQL queries. The 0.5 release includes an updated GUI interface (screenshot is available here). A sparse but functional ODBC driver is included as well.

MDB Tools currently has read-only support for Access 97 (Jet 3) and Access 2000/2002 (Jet 4) formats.

Comment 1 Parag AN(पराग) 2007-05-22 04:01:21 UTC
looks like this is your first package submission to Fedora.

Comment 2 Joe Rozner 2007-05-22 04:24:20 UTC
sponsorship would help that along...

Comment 3 Mamoru TASAKA 2007-05-25 18:20:12 UTC
It seems that you are now sponsored (bug 232855)?

Comment 4 Jason Tibbitts 2007-06-28 02:34:35 UTC
This fails to build for me in mock (x86_64, rawhide):

+ desktop-file-install --vendor fedora --dir
/var/tmp/mdbtools-0.5-root-mockbuild/usr/share/applications --add-category
X-Fedora --delete-original
/var/tmp/mdbtools-0.5-root-mockbuild/usr/share/applications/gmdb.desktop
/var/tmp/mdbtools-0.5-root-mockbuild/usr/share/applications/gmdb.desktop: key
"Categories" is a list and does not have a semicolon as trailing character, fixing
/var/tmp/mdbtools-0.5-root-mockbuild/usr/share/applications/fedora-gmdb.desktop:
error: value ";" for key "MimeType" in group "Desktop Entry" contains value ""
which does not look like a MIME type
desktop-file-install created an invalid desktop file!
error: Bad exit status from /var/tmp/rpm-tmp.94630 (%install)


Comment 5 Jason Tibbitts 2007-07-06 01:59:03 UTC
Ping?

Comment 6 Hans de Goede 2007-08-10 10:28:56 UTC
Oops I did it again ... I submitted a review for a package already in review,
livinded, ping again ... do you want to continue with this package submission or
shall we close this and move forward with mine?


Comment 7 Mamoru TASAKA 2007-08-13 06:04:49 UTC
Closing as NOTABUG as one month and one week has passed since
the last ping by Jason (comment 5)


Note You need to log in before you can comment on or make changes to this bug.